List wallets | Moov Documentation
List wallets
List the wallets associated with a Moov account.
Read our Moov wallets guide to learn more.
To access this endpoint using an access token
you'll need to specify the /accounts/{accountID}/wallets.read scope.
Request
GET /accounts/{accountID}/wallets
Example Requests
Curl
curl -X GET "https://api.moov.io/accounts/{accountID}/wallets" \
-H "Authorization: Bearer {token}" \
-H "X-Moov-Version: v2026.07.00"
Go
mc, _ := moov.NewClient()
var accountID string
mc.ListWallets(ctx, accountID)
TypeScript
import { Moov } from "@moovio/sdk";
const moov = new Moov({
security: {
username: "",
password: "",
},
});
async function run() {
const result = await moov.wallets.list({
skip: 60,
count: 20,
accountID: "25221c3c-8e3f-40db-8570-66d17b51014d",
});
console.log(result);
}
run();
PHP
declare(strict_types=1);
require 'vendor/autoload.php';
use Moov\